Amazon Aurora
Aurora 用户指南 (API 版本 2014-10-31)
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

2018-10-08 版 Aurora MySQL 数据库引擎更新

版本:2.02.5

Aurora MySQL 2.02.5 已正式发布。Aurora MySQL 2.x 版本与 MySQL 5.7 兼容,Aurora MySQL 1.x 版本与 MySQL 5.6 兼容。

在创建新的 Aurora MySQL 数据库集群时,您可以选择与 MySQL 5.7 或 MySQL 5.6 的兼容性。在还原与 MySQL 5.6 兼容的快照时,您可以选择与 MySQL 5.7 或 MySQL 5.6 的兼容性。

您可以将 Aurora MySQL 1.14.*、1.15.*、1.16.*、1.17.*、1.18.*、2.01.* 和 2.02.* 快照还原到 Aurora MySQL 2.02.5 中。您还可以执行从 Aurora MySQL 2.01.* 或 2.02.* 到 Aurora MySQL 2.02.5 的就地升级。

我们不允许将 Aurora MySQL 1.* 集群就地升级到 Aurora MySQL 2.02.5 或通过 Amazon S3 备份还原到 Aurora MySQL 2.02.5。我们计划在以后的 Aurora MySQL 2.* 版本中删除这些限制。

该版本的 Aurora MySQL 5.7 已禁用性能架构。请升级到 Aurora 2.03 以提供性能架构支持。

注意

该版本目前在 AWS GovCloud (US-West) [us-gov-west-1] 和 中国(北京) [cn-north-1] 区域中不可用。在提供后,将发布单独的公告。

如果您有任何问题或疑问,可通过社区论坛和 AWS Premium Support 联系 AWS Support。有关更多信息,请参阅 维护 Amazon Aurora 数据库集群

改进

  • 修复了一个问题,即,在一个表上执行反向扫描时,Aurora 副本可能会重新启动。

本页内容: